Subject: Trainer Candidate - Anuj Mathur
From: Anuj Mathur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 13:43:49 -0500

| | Tech Support Test

Name | Anuj Mathur
E-mail | [email-masked]
Phone Number | (91) 9958841006
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sahibabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IBM India Pvt. Ltd. | Backup Administrator | NA | 26000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 3 Month

Please briefly describe your work experience specifically in training?

I can teach people in the way they want me to. I am very flexible and calm.
When i was in training, i understood the concepts of task which i will be performing.I use SOP's for better understanding and Search online for the study material.
I also make use of videos which helped me in clearing my concepts.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When i was in training, my trainer asked me some random question which i answered correctly though i was not confident.Once our training day finished, i walk up to my trainer and told him that i randomly replied the answer but i don't know how it is correct.
My trainer laughed and cleared my doubt.It is a difficult situation for me because i was in dilemma about whether i should ask my doubt or not, but it worked for me.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The good customer service is one in which you make a customer happy by helping him in fixing his issue whereas a great customer service is one in which you make an extra effort in solving his/her problem so that he/she will not face the issue again.

What according to you makes you a good candidate for this position?

I am very Hardworking and passionate about the work i do.
I believe in Team work and good guidance for all the team members.
I always try to complete my tasks well before the given timelines or SLA.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |